body { font-size: 100%; margin: 0px; background: white; color: black; border-top: 1px solid black; width: 100%; }

#logo	{	float: left; width: 49%; 
			height: 68px;
			border-left: 1px solid black;
  			margin-left: 0px; border-bottom: 1px solid black;
  		}
  			
#phone	{	float: left; width: 49.7%;  text-align: right; 
				height: 68px; border-bottom: 1px solid black;
				font-weight: bold; color: navy; border-right: 1px solid black;
			}

article, aside, figure, figcaption, footer, header, main,
nav, selection, summary { display: block; }

hr { background: gray; height: 5px; border: 1px solid black; }

header		{ width: 99%; float: left;  padding-left: 0.7%; }
header h1	{ text-align: center; }

nav			{ width: 98.7%; float: left; border-bottom: 1px solid black; text-align: center;
        		  border-left: 1px solid black; border-right: 1px solid black;
        		  
        padding-top: 5px; letter-spacing: 3px; padding-bottom: 5px;		  
        		}

aside 		{ width: 30.5%; margin-left: 0.7%; padding-left: .5%; float: left;
				  background: white;  margin-top: 0px; margin-right: .2%;
				  border-left: 1px solid black; padding-top: .5%; border-bottom: 1px solid black;
				}

#terraMeaning	{
				 	  font-size: 110%;
				 	  font-weigh: bold;
				 	  line-height: 24px;
				 	  background: royalblue;
				 	  color: yellow;
				 	  text-align: center;
				 	  left: 17px;
				 	  width: 99%;
					}

main		{
			  width: 66.5%; float: left; background: #ccffcc; margin-right: .5%; text-align: center;
			  margin-top: 0px; border-right: 1px solid black; border-left: 1px solid black;
			}


footer 	{
		  	  position: fixed; bottom: 0px; height: 20px; width: 100%; background: #ecd672;
		  	  border-top: thin solid black; font-size: small; text-align: center;
		 	}
p	{ margin-left: 2%; background: white; margin-right: 2%; }

/*				
.bottomFloat {margin-left: 10%; width: 80%; background: navy; float: left;}

p	{ margin-left: 2%; background: white; margin-right: 2%; }

h2 { background: #ffffcc;  color: black; font-weight: bold; font-size: 1.75em; }

h3 { font-size: 1.25em; background: #ccffcc; font-weight: bold; }

*/
a:link, a:visited	{
					    font-weight: bold;
						 color: #6c8bfc;
						 text-decoration: none;
						}
a:hover {
			font-weight: bold;
			color: coral;
			text-decoration: none;
		  }
		  
a.sign:link, a.sign:visited {background: #6c8bfc; }
a.sign:hover {background: coral; }



/* added new css rules below */
#quiz1		{

				font-size: 110%;
			
				 text-align: left;
				 width: 98%;
				 height: auto;
				 background: #ffffcc;


}